/*
Theme Name:     Grand Restaurant Child Theme
Description:    Grand Restaurant Child Theme
Author:         info@walkerdigital.com.au
Template:       grandrestaurant

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@font-face {
	font-family: 'Futura-Medium';
	src: url('http://lasvolta.walkerdigitalweb.com.au/wp-content/themes/grand-restaurant-child-theme/fonts/Futura-Medium.eot?#iefix') format('embedded-opentype'),
	url('http://lasvolta.walkerdigitalweb.com.au/wp-content/themes/grand-restaurant-child-theme/fonts/Futura-Medium.woff') format('woff'),
	url('http://lasvolta.walkerdigitalweb.com.au/wp-content/themes/grand-restaurant-child-theme/fonts/Futura-Medium.ttf') format('truetype'),
	url('http://lasvolta.walkerdigitalweb.com.au/wp-content/themes/grand-restaurant-child-theme/fonts/Futura-Medium.svg#Futura-Medium') format('svg');
	font-weight: normal; font-style: normal;
}
h1,h2,h3,h4,h5,h6{
	font-family: 'Futura-Medium' !important;
}
/*
body.home .header_style_wrapper{
	display:none !important;
}
*/
body.home .top_bar.hasbg,
body.home #wrapper.hasbg .above_top_bar {
	display:none !important;
}
body.home .top_bar {
	height:64px !important;
}
.parallax_scroll .menu_dots{
	background-image: radial-gradient(circle closest-side, #ccc 80%, #fff 10%) !important;
    	background-position: center bottom !important;
    	background-repeat: repeat-x !important;
    	background-size: 4px 2px !important;
}
.page-id-4381 .menu_dots{
	background-image: radial-gradient(circle closest-side, #666 80%, #e2dfd6 10%) !important;
    	background-position: center bottom !important;
    	background-repeat: repeat-x !important;
    	background-size: 4px 2px !important;
}

